{
  "name": "jobWork",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "clean": "bash clean.sh",
    "svgicon": "node ./uni_modules/cwg-svg-icon/tools/generate-svg-icon.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@tencentcloud/chat-uikit-uniapp": "^2.2.4",
    "@vueuse/core": "^14.0.0",
    "clipboard": "^2.0.11",
    "crypto-js": "^4.2.0",
    "dayjs": "^1.11.13",
    "lodash": "^4.17.21",
    "pinyin-pro": "^3.27.0",
    "qrcode": "^1.5.4",
    "svgo": "^4.0.0",
    "unplugin-vue2-script-setup": "^0.11.4",
    "uview-plus": "^3.3.28",
    "vant": "^3.4.3"
  }
}
